body{background:none; min-width:1260px !important;}

.wrap_all{margin-bottom:0px;width:1200px;}
.wrap_con{width: 1200px;margin:0 auto;height: auto; overflow: hidden;min-width: 1200px; padding-bottom:68px;}
.mk_tit{margin-top:20px;}

.ul_llxx li .px_201608_date{ color:#888;float:right;}
.ul_llxx{padding-left:20px;}
.ul_llxx li{overflow:hidden; line-height:24px; overflow:hidden;vertical-align : bottom; background:url(/cmgb/resource/cms/2021/03/img_pc_site/icon.jpg) no-repeat 0 20px; padding:11px 0; border-bottom: 1px dashed #ee0016; padding-left:29px;}
*+html .ul_list li{background:url(/cmgb/resource/cms/2021/03/img_pc_site/icon.jpg) no-repeat 0x 20px; padding-left:29px;overflow:hidden; line-height:22px;vertical-align:auto;}
.ul_llxx li a{font-size:16px; color:#333;line-height:24px;display:block;}
.px_201608_title{color:#555;float:left; width:83%;}
.px_201608_date{ color:#888;float:right;}

/*分页*/
.PageFont{color:#a61812;}
.page .page-wrap a,.page .page-wrap font,.page .page-text,.page  .jump-btn{border:solid 1px #e9e9e9;color:#a61812;}
.page .page-wrap font.NormalRed{background:#a61812;}
.page  .jump-btn{background:#a61812;color: #fff;}
.page .page-wrap{color:#a61812;}
